io.etcd.jetcd

## Interface Watch.Watcher

All Superinterfaces:
  AutoCloseable, Closeable

Enclosing interface:
  Watch

    public static interface Watch.Watcher
    extends Closeable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()` closes this watcher and all its resources.

### Method Detail

#### close

    void close()

closes this watcher and all its resources.

Specified by:
  `close` in interface `AutoCloseable`
Specified by:
  `close` in interface `Closeable`